<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray_bg"
    android:orientation="vertical"
    tools:context=".activity.meeting.MineMeetingListActivity">

    <include layout="@layout/layout_base_search_cancel" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.scwang.smart.refresh.layout.SmartRefreshLayout
            android:id="@+id/srl_content"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rlv_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </com.scwang.smart.refresh.layout.SmartRefreshLayout>

        <LinearLayout
            android:id="@+id/ll_hint"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="vertical">

            <ProgressBar
                android:id="@+id/pb_loading"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:indeterminateBehavior="repeat"
                android:indeterminateDrawable="@drawable/anim_loading" />

            <ImageView
                android:id="@+id/iv_empty_data"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_centerInParent="true"
                android:background="@drawable/ic_empty_data" />

            <TextView
                android:id="@+id/tv_error_hint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:clickable="true"
                android:textColor="@color/black"
                tools:text="加载数据失败" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>